=== debian/changelog ===
linux-restricted-modules-aws-6.11 (6.11.0-1014.15~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1014.15~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.04.14)

 -- Philip Cox <philip.cox@canonical.com>  Fri, 09 May 2025 10:04:04 -0400

linux-restricted-modules-aws-6.11 (6.11.0-1013.14~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1013.14~24.04.1

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 23 Apr 2025 10:59:18 -0300

linux-restricted-modules-aws-6.11 (6.11.0-1012.13~24.04.3) noble; urgency=medium

  * Main version: 6.11.0-1012.13~24.04.3


 -- Philip Cox <philip.cox@canonical.com>  Thu, 17 Apr 2025 14:08:45 -0400

linux-restricted-modules-aws-6.11 (6.11.0-1012.13~24.04.2) noble; urgency=medium

  * Main version: 6.11.0-1012.13~24.04.2

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Apr 2025 08:54:53 -0400

linux-restricted-modules-aws-6.11 (6.11.0-1012.13~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1012.13~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.03.17)

  * Miscellaneous Ubuntu changes
    - [Packaging] noble:linux-lrm-aws-6.11 corrections

 -- Philip Cox <philip.cox@canonical.com>  Tue, 08 Apr 2025 15:54:59 -0400

linux-restricted-modules-aws-6.11 (6.11.0-1006.6~24.04.1) noble; urgency=medium
    
  * Empty entry
    
 -- Philip Cox <philip.cox@canonical.com>  Fri, 22 Nov 2024 13:06:09 -0500

linux-restricted-modules-aws-6.11 (6.11.0-1006.6) noble; urgency=medium

  * Empty entry

 -- Philip Cox <philip.cox@canonical.com>  Fri, 22 Nov 2024 14:13:11 -0500

linux-restricted-modules-aws (6.11.0-1006.6) oracular; urgency=medium

  * Main version: 6.11.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.10.28)

 -- Philip Cox <philip.cox@canonical.com>  Fri, 22 Nov 2024 08:48:41 -0500

linux-restricted-modules-aws (6.11.0-1005.5) oracular; urgency=medium

  * Main version: 6.11.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 14 Oct 2024 18:02:44 +0300

linux-restricted-modules-aws (6.11.0-1004.4) oracular; urgency=medium

  * Main version: 6.11.0-1004.4

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 30 Sep 2024 12:35:07 +0300

linux-restricted-modules-aws (6.11.0-1003.3) oracular; urgency=medium

  * Main version: 6.11.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.09.16)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 27 Sep 2024 09:38:16 +0300

linux-restricted-modules-aws (6.11.0-1002.2) oracular; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 11 Sep 2024 17:33:06 +0300

linux-restricted-modules-aws (6.11.0-1001.1) oracular; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.08.12)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 10 Sep 2024 15:35:26 +0300

linux-restricted-modules-aws (6.11.0-1000.0) oracular; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 10 Sep 2024 15:33:23 +0300

linux-restricted-modules-aws (6.8.0-1016.17) noble; urgency=medium

  * Main version: 6.8.0-1016.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 02 Sep 2024 13:35:40 +0200

linux-restricted-modules-aws (6.8.0-1015.16) noble; urgency=medium

  * Main version: 6.8.0-1015.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 16 Aug 2024 12:19:41 -0400

linux-restricted-modules-aws (6.8.0-1014.15) noble; urgency=medium

  * Main version: 6.8.0-1014.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 08 Aug 2024 13:20:36 -0400

linux-restricted-modules-aws (6.8.0-1013.14) noble; urgency=medium

  * Main version: 6.8.0-1013.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 25 Jul 2024 22:49:53 +0300

linux-restricted-modules-aws (6.8.0-1012.13) noble; urgency=medium

  * Main version: 6.8.0-1012.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 15 Jul 2024 14:52:03 +0300

linux-restricted-modules-aws (6.8.0-1011.12) noble; urgency=medium

  * Main version: 6.8.0-1011.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.06.10)

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 12:50:33 -0400

linux-restricted-modules-aws (6.8.0-1011.11) noble; urgency=medium


