=== debian/control ===
Source: linux-restricted-modules-aws-6.11
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.11.0-1014-aws (>= 6.11.0-1014.15~24.04.1) [amd64 arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-535 (= 535.230.02-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-550 (= 550.144.03-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.24.04.3),
 nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu0.24.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-aws/+git/noble -b aws-6.11

Package: linux-modules-nvidia-470-aws-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-6.11.0-1014-aws (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the aws-edge flavour
 Install extra signed nvidia-470 modules compatible with the aws-edge flavour.

Package: linux-modules-nvidia-535-aws-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-6.11.0-1014-aws (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the aws-edge flavour
 Install extra signed nvidia-535 modules compatible with the aws-edge flavour.

Package: linux-modules-nvidia-535-open-aws-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-6.11.0-1014-aws (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the aws-edge flavour
 Install extra signed nvidia-535-open modules compatible with the aws-edge flavour.

Package: linux-modules-nvidia-550-aws-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.11.0-1014-aws (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the aws-edge flavour
 Install extra signed nvidia-550 modules compatible with the aws-edge flavour.

Package: linux-modules-nvidia-550-open-aws-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.11.0-1014-aws (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the aws-edge flavour
 Install extra signed nvidia-550-open modules compatible with the aws-edge flavour.

Package: linux-modules-nvidia-570-aws-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.11.0-1014-aws (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the aws-edge flavour
 Install extra signed nvidia-570 modules compatible with the aws-edge flavour.

Package: linux-modules-nvidia-570-open-aws-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.11.0-1014-aws (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the aws-edge flavour
 Install extra signed nvidia-570-open modules compatible with the aws-edge flavour.

Package: linux-modules-nvidia-470-server-aws-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-6.11.0-1014-aws (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the aws-edge flavour
 Install extra signed nvidia-470-server modules compatible with the aws-edge flavour.

Package: linux-modules-nvidia-535-server-aws-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.11.0-1014-aws (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the aws-edge flavour
 Install extra signed nvidia-535-server modules compatible with the aws-edge flavour.

Package: linux-modules-nvidia-535-server-open-aws-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.11.0-1014-aws (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the aws-edge flavour
 Install extra signed nvidia-535-server-open modules compatible with the aws-edge flavour.

Package: linux-modules-nvidia-550-server-aws-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.11.0-1014-aws (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the aws-edge flavour
 Install extra signed nvidia-550-server modules compatible with the aws-edge flavour.

Package: linux-modules-nvidia-550-server-open-aws-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.11.0-1014-aws (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the aws-edge flavour
 Install extra signed nvidia-550-server-open modules compatible with the aws-edge flavour.

Package: linux-modules-nvidia-565-server-aws-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-6.11.0-1014-aws (= ${binary:Version}),
 ${nvk:nvidia-565-server},
Description: Extra drivers for nvidia-565-server for the aws-edge flavour
 Install extra signed nvidia-565-server modules compatible with the aws-edge flavour.

Package: linux-modules-nvidia-565-server-open-aws-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-open-6.11.0-1014-aws (= ${binary:Version}),
 ${nvk:nvidia-565-server-open},
Description: Extra drivers for nvidia-565-server-open for the aws-edge flavour
 Install extra signed nvidia-565-server-open modules compatible with the aws-edge flavour.

Package: linux-modules-nvidia-570-server-aws-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.11.0-1014-aws (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the aws-edge flavour
 Install extra signed nvidia-570-server modules compatible with the aws-edge flavour.

Package: linux-modules-nvidia-570-server-open-aws-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.11.0-1014-aws (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the aws-edge flavour
 Install extra signed nvidia-570-server-open modules compatible with the aws-edge flavour.

Package: linux-modules-nvidia-525-aws-edge
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-aws-edge
Description: Extra drivers for nvidia-525 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -525 to -535.

Package: linux-modules-nvidia-525-open-aws-edge
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-aws-edge
Description: Extra drivers for nvidia-525-open for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -525-open to -535-open.

Package: linux-modules-nvidia-545-aws-edge
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-550-aws-edge
Description: Extra drivers for nvidia-545 for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -545 to -550.

Package: linux-modules-nvidia-545-open-aws-edge
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-550-open-aws-edge
Description: Extra drivers for nvidia-545-open for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -545-open to -550-open.

Package: linux-modules-nvidia-525-server-aws-edge
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-server-aws-edge
Description: Extra drivers for nvidia-525-server for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -525-server to -535-server.

Package: linux-modules-nvidia-525-server-open-aws-edge
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-server-open-aws-edge
Description: Extra drivers for nvidia-525-server-open for the aws flavour (dummy transitional package)
 Transitional package for upgrades of -525-server-open to -535-server-open.

Package: linux-objects-nvidia-470-6.11.0-1014-aws
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.11.0-1014 (objects)
 This package contains the Linux kernel nvidia modules for version 6.11.0-1014.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-470-6.11.0-1014-aws
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.11.0-1014-aws | linux-image-unsigned-6.11.0-1014-aws,
 linux-signatures-nvidia-6.11.0-1014-aws (= 6.11.0-1014.15~24.04.1),
 linux-objects-nvidia-470-6.11.0-1014-aws (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Linux kernel nvidia modules for version 6.11.0-1014
 This package pulls together the Linux kernel nvidia modules for
 version 6.11.0-1014 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-535-6.11.0-1014-aws
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
