=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-aws-6.11 (6.11.0-1014.15~24.04.1+3) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.04.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 10 Jul 2025 09:36:20 +0100

linux-restricted-signatures-aws-6.11 (6.11.0-1014.15~24.04.1+2) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.04.14)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 05 Jul 2025 02:55:18 +0100

linux-restricted-signatures-aws-6.11 (6.11.0-1014.15~24.04.1+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.04.14)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 04 Jul 2025 15:01:39 +0100

linux-restricted-signatures-aws-6.11 (6.11.0-1014.15~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1014.15~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.04.14)

 -- Philip Cox <philip.cox@canonical.com>  Fri, 09 May 2025 10:04:04 -0400

linux-restricted-signatures-aws-6.11 (6.11.0-1013.14~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1013.14~24.04.1

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 23 Apr 2025 10:59:18 -0300
