=== debian/control ===
--- 
+++ 
@@ -16,13 +16,13 @@
 XSC-Ubuntu-Nvidia-Dependencies:
  nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.24.04.1),
  nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-535 (= 535.230.02-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-550 (= 550.144.03-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.24.04.3),
- nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-535 (= 535.247.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.24.04.3),
+ nvidia-graphics-drivers-550 (= 550.163.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-570 (= 570.169-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-570-server (= 570.158.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-575 (= 575.64.03-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-575-server (= 575.57.08-0ubuntu0.24.04.2),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-aws/+git/noble -b aws-6.11
 
@@ -110,6 +110,30 @@
 Description: Extra drivers for nvidia-570-open for the aws-edge flavour
  Install extra signed nvidia-570-open modules compatible with the aws-edge flavour.
 
+Package: linux-modules-nvidia-575-aws-edge
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-575-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-575-6.11.0-1014-aws (= ${binary:Version}),
+ ${nvk:nvidia-575},
+Description: Extra drivers for nvidia-575 for the aws-edge flavour
+ Install extra signed nvidia-575 modules compatible with the aws-edge flavour.
+
+Package: linux-modules-nvidia-575-open-aws-edge
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-575-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-575-open-6.11.0-1014-aws (= ${binary:Version}),
+ ${nvk:nvidia-575-open},
+Description: Extra drivers for nvidia-575-open for the aws-edge flavour
+ Install extra signed nvidia-575-open modules compatible with the aws-edge flavour.
+
 Package: linux-modules-nvidia-470-server-aws-edge
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -146,54 +170,6 @@
 Description: Extra drivers for nvidia-535-server-open for the aws-edge flavour
  Install extra signed nvidia-535-server-open modules compatible with the aws-edge flavour.
 
-Package: linux-modules-nvidia-550-server-aws-edge
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-550-server-6.11.0-1014-aws (= ${binary:Version}),
- ${nvk:nvidia-550-server},
-Description: Extra drivers for nvidia-550-server for the aws-edge flavour
- Install extra signed nvidia-550-server modules compatible with the aws-edge flavour.
-
-Package: linux-modules-nvidia-550-server-open-aws-edge
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.11.0-1014-aws (= ${binary:Version}),
- ${nvk:nvidia-550-server-open},
-Description: Extra drivers for nvidia-550-server-open for the aws-edge flavour
- Install extra signed nvidia-550-server-open modules compatible with the aws-edge flavour.
-
-Package: linux-modules-nvidia-565-server-aws-edge
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-565-server-6.11.0-1014-aws (= ${binary:Version}),
- ${nvk:nvidia-565-server},
-Description: Extra drivers for nvidia-565-server for the aws-edge flavour
- Install extra signed nvidia-565-server modules compatible with the aws-edge flavour.
-
-Package: linux-modules-nvidia-565-server-open-aws-edge
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-565-server-open-6.11.0-1014-aws (= ${binary:Version}),
- ${nvk:nvidia-565-server-open},
-Description: Extra drivers for nvidia-565-server-open for the aws-edge flavour
- Install extra signed nvidia-565-server-open modules compatible with the aws-edge flavour.
-
 Package: linux-modules-nvidia-570-server-aws-edge
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
@@ -218,6 +194,30 @@
 Description: Extra drivers for nvidia-570-server-open for the aws-edge flavour
  Install extra signed nvidia-570-server-open modules compatible with the aws-edge flavour.
 
+Package: linux-modules-nvidia-575-server-aws-edge
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-575-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-575-server-6.11.0-1014-aws (= ${binary:Version}),
+ ${nvk:nvidia-575-server},
+Description: Extra drivers for nvidia-575-server for the aws-edge flavour
+ Install extra signed nvidia-575-server modules compatible with the aws-edge flavour.
+
+Package: linux-modules-nvidia-575-server-open-aws-edge
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-575-server-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-575-server-open-6.11.0-1014-aws (= ${binary:Version}),
+ ${nvk:nvidia-575-server-open},
+Description: Extra drivers for nvidia-575-server-open for the aws-edge flavour
+ Install extra signed nvidia-575-server-open modules compatible with the aws-edge flavour.
+
 Package: linux-modules-nvidia-525-aws-edge
 Architecture: amd64 arm64 
 Section: oldlibs
@@ -259,6 +259,34 @@
 Depends: linux-modules-nvidia-535-server-open-aws-edge
 Description: Extra drivers for nvidia-525-server-open for the aws flavour (dummy transitional package)
  Transitional package for upgrades of -525-server-open to -535-server-open.
+
+Package: linux-modules-nvidia-565-server-aws-edge
+Architecture: amd64 arm64 
+Section: oldlibs
+Depends: linux-modules-nvidia-570-server-aws-edge
+Description: Extra drivers for nvidia-565-server for the aws flavour (dummy transitional package)
+ Transitional package for upgrades of -565-server to -570-server.
+
+Package: linux-modules-nvidia-550-server-aws-edge
+Architecture: amd64 arm64 
+Section: oldlibs
+Depends: linux-modules-nvidia-570-server-aws-edge
+Description: Extra drivers for nvidia-550-server for the aws flavour (dummy transitional package)
+ Transitional package for upgrades of -550-server to -570-server.
+
+Package: linux-modules-nvidia-565-server-open-aws-edge
+Architecture: amd64 arm64 
+Section: oldlibs
+Depends: linux-modules-nvidia-570-server-open-aws-edge
+Description: Extra drivers for nvidia-565-server-open for the aws flavour (dummy transitional package)
+ Transitional package for upgrades of -565-server-open to -570-server-open.
+
+Package: linux-modules-nvidia-550-server-open-aws-edge
+Architecture: amd64 arm64 
+Section: oldlibs
+Depends: linux-modules-nvidia-570-server-open-aws-edge
+Description: Extra drivers for nvidia-550-server-open for the aws flavour (dummy transitional package)
+ Transitional package for upgrades of -550-server-open to -570-server-open.
 
 Package: linux-objects-nvidia-470-6.11.0-1014-aws
 Build-Profiles: <!stage1>
@@ -273,35 +301,3 @@
 Description: Linux kernel nvidia modules for version 6.11.0-1014 (objects)
  This package contains the Linux kernel nvidia modules for version 6.11.0-1014.
  .
- You likely do not want to install this package directly. Instead, install the
- one of the linux-modules-nvidia-470-aws* meta-packages,
- which will ensure that upgrades work correctly, and that supporting packages are
- also installed.
-
-Package: linux-modules-nvidia-470-6.11.0-1014-aws
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-6.11.0-1014-aws | linux-image-unsigned-6.11.0-1014-aws,
- linux-signatures-nvidia-6.11.0-1014-aws (= 6.11.0-1014.15~24.04.1),
- linux-objects-nvidia-470-6.11.0-1014-aws (= ${binary:Version}),
- ${nvk:nvidia-470},
-Description: Linux kernel nvidia modules for version 6.11.0-1014
- This package pulls together the Linux kernel nvidia modules for
- version 6.11.0-1014 with the appropriate signatures.
- .
- You likely do not want to install this package directly. Instead, install the
- one of the linux-modules-nvidia-470-aws* meta-packages,
- which will ensure that upgrades work correctly, and that supporting packages are
- also installed.
-
-Package: linux-objects-nvidia-535-6.11.0-1014-aws
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Priority: optional
