=== debian/changelog ===
linux-restricted-modules-aws-6.11 (6.11.0-1015.16~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1015.16~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

 -- Philip Cox <philip.cox@canonical.com>  Fri, 30 May 2025 09:02:42 -0400
